﻿  @{  Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Relojeria";
}




@section featured {

    <section class="featured">
        
        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Relojeria
                        <small>Zodiaco</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Relojeria</li>
                    </ol>
                </div>
            </div>
            <!-- Projects Row -->
            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r1.png" alt="">
                    </a>
                    <h3>
                        Dimario : Reloj para Dama
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r2.png" alt="">
                    </a>
                    <h3>
                        Dimario: Reloj en Oro para Dama
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="portfolio-item.html">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r3.jpg" alt="">
                    </a>
                    <h3>
                        Invicta : Reloj para Caballero
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- /.row -->
            <hr />
            <!-- Projects Row -->
            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r4.jpg" alt="">
                    </a>
                    <h3>
                       Invicta: Reloj en Oro para Dama
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r5.jpg" alt="">
                    </a>
                    <h3>
                        Invicta: Reloj para Dama 
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r6.jpg" alt="">
                    </a>
                    <h3>
                        Tommy Hilfiger: Reloj para Caballero
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- Projects Row -->
            <hr />

            <div class="row">
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r7.png" alt="">
                    </a>
                    <h3>
                        Dimario : Reloj para Caballero
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r8.png" alt="">
                    </a>
                    <h3>
                        Giovanni Valentino: Reloj para Caballero
                    </h3>
                    <p></p>
                </div>
                <div class="col-md-4 img-portfolio">
                    <a href="">
                        <img class="img-responsive img-hover" src="~/Images/Relojeria/r9.jpg" alt="">
                    </a>
                    <h3>
                       Diesel: Reloj para Caballero
                    </h3>
                    <p></p>
                </div>
            </div>
            <!-- /.row -->
            <hr>
            <!-- Pagination -->
            
           
            
        </div>

</section>
}